# Interface LooseWorkVideo

interface LooseWorkVideo {
matrix: number[];
size: number[];
source: string;
}

- Defined in lib/five/work/looseWorkType.ts:4

##### Index

### Properties

matrix
size
source

## Properties

### matrix

matrix: number[]

- Defined in lib/five/work/looseWorkType.ts:6

### size

size: number[]

- Defined in lib/five/work/looseWorkType.ts:7

### source

source: string

- Defined in lib/five/work/looseWorkType.ts:5